
Foreman - Feature #9135

Set host group based on fact or a default value

01/27/2015 02:08 PM - Stephen Benjamin

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Importers   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

So hosts created by puppet reporting can also get assigned a host group based on a fact or default value

History

#1 - 01/27/2015 02:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2114 added

- Pull request deleted ()

#2 - 01/28/2015 04:36 AM - Dominic Cleal

- Category set to Importers

- Assignee set to Stephen Benjamin

#3 - 03/05/2015 08:41 AM - Stephen Benjamin

- Status changed from Ready For Testing to New

- Assignee deleted (Stephen Benjamin)

- Pull request  added

- Pull request deleted (https://github.com/theforeman/foreman/pull/2114)

Previous pull request - https://github.com/theforeman/foreman/pull/2114

But not going to take care of this anymore.

#4 - 03/05/2015 08:48 AM - Dominic Cleal

For the record, the foreman_default_hostgroup plugin supports this and more:

https://github.com/GregSutcliffe/foreman_default_hostgroup

Install it from our plugin repos.

#5 - 05/20/2017 05:33 AM - Anonymous

- Status changed from New to Resolved

"there's a plugin for that"[tm]
